RubyGems Navigation menu

kubernetes-deploy 0.31.1

Kubernetes deploy scripts

Versions:

  1. 1.0.0.pre.1 - November 15, 2019 (5.63 MB)
  2. 0.31.1 - November 13, 2019 (5.63 MB)
  3. 0.31.0 - November 12, 2019 (5.63 MB)
  4. 0.30.0 - October 21, 2019 (5.63 MB)
  5. 0.29.0 - September 30, 2019 (5.62 MB)
Show all versions (100 total)

Runtime Dependencies (10):

  • activesupport >= 5.0
  • colorize ~> 0.8
  • concurrent-ruby ~> 1.1
  • ejson ~> 1.0
  • googleauth ~> 0.8.0
  • jsonpath ~> 0.9.6
  • kubeclient ~> 4.3
  • oj ~> 3.0
  • statsd-instrument >= 2.8, < 3.1
  • thor ~> 0.20.3
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Katrina Verey, Kir Shatrov

    SHA 256 checksum:

    e7dac577dc49acbdd6e5fac0a83a943291876f09852d0214688b4af143632b94

    Total downloads 161,622

    For this version 11,570

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: